class AddAttSuccessList {
  bool? addSuccess;
  int? attachmentID;

  AddAttSuccessList({this.addSuccess, this.attachmentID});

  AddAttSuccessList.fromJson(Map<String, dynamic> json) {
    addSuccess = json['AddSuccess'];
    attachmentID = json['AttachmentID'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['AddSuccess'] = this.addSuccess;
    data['AttachmentID'] = this.attachmentID;
    return data;
  }
}
